#ifndef GameObjects_hpp
#define GameObjects_hpp

class GameObject {
public:

	float x, y, radius;

	GameObject(float x, float y, float radius) {
		this->x = x;
		this->y = y;
		this->radius = radius;
	}

	~GameObject() {
	}
	virtual void update() { }
	virtual void render(sf::RenderWindow* window) { }
};


#endif